#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-IDLV7imrEbA1Fhi1zcUhEd
key:                  authenticate-1.3.5-IDLV7imrEbA1Fhi1zcUhEd
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  f57f5f5b77e08715c1f6c252652f0bb9
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-IDLV7imrEbA1Fhi1zcUhEd
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    attoparsec-0.14.1-HDq60uH3YzEJlUmAXMWIIW base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs containers-0.6.4.1
    html-conduit-1.3.2.1-AtCdi3ax8jhK1W8CtR7p3f
    http-conduit-2.3.8-2SUJaMPbAeqHxhgzryHRW1
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    network-uri-2.6.4.1-BF1HIHRcf8L4FYFNmmtGI3
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    xml-conduit-1.9.1.1-2B8idKEW88JLa1YL6Bqsy

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

